<?xml version="1.0"?>
<Container size="1024,768">
	<Icon image="content/gui/images/background/menu_bg.png" position="0,0" />
	<!-- <Icon image="content/gui/menu/m_serverlobby.png" position="0,0"/> Für besseres Verständnis wie man es besser rüber bringen könnte -->

	<RadioButton position="100,100" size="32,32" name="showRandom" text="Random  " />
	<RadioButton position="100,150" size="32,32" name="showCampaign" text="Campaign  " />
	<RadioButton position="100,200" size="32,32" name="showLoad" text="Load  " />

	<HBox position="250,100" name="random" base_color="60,60,60" background_color="60,60,60" opaque="1" border_size="1">
		<VBox>
			<Label text="Player:" base_color="40, 40, 40"/>
			<Label text="Color:" base_color="40, 40, 40"/>
		</VBox>
		<VBox min_size="300,300" background_color="200, 200, 200"> <!-- size has to be defined here, so that the dropdown has enough space -->
			<TextBox name="playername" text="unknown player" size="150,16" base_color="40, 40, 40"/>
			<DropDown name="playercolor" base_color="40, 40, 40"/>
		</VBox>
	</HBox>

	<VBox position="250,100" name="load">
		<ScrollArea size="600,400"  horizontal_scrollbar="0" position="250,100">
			<ListBox name="maplist" min_size="600,600" /> <!-- filename="content/gui/all_widgets.xml" Wäre eine Idee zum auslesen der Mission. Aber bei uns läuft alles über sqlite -->
		</ScrollArea>
		<VBox name="savegamedetails_box" position="250,500" min_size="600,0">
		</VBox>
	</VBox>
	<Label text="Main menu:" position="420,700" />
	<ImageButton up_image="content/gui/images/icons/oa_startmenu_door_gray.png" down_image="content/gui/images/icons/oa_startmenu_door.png" hover_image="content/gui/images/icons/oa_startmenu_door.png" name="cancel" position="500,700" />
	<Label text="Start game:" position="720,700" />
	<ImageButton up_image="content/gui/images/icons/oa_startmenu_compass_gray.png" down_image="content/gui/images/icons/oa_startmenu_compass.png" hover_image="content/gui/images/icons/oa_startmenu_compass.png" name="okay" position="800,700" />
</Container>
